Subject: [[email-masked]: Re: LDP copyright] (fwd)
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 14 Jul 1995 19:10:49 +1000 (EST)

Forwarded message:
>From [email-masked] Fri Jul 14 18:18 EST 1995
Date: Fri, 14 Jul 1995 01:17:58 -0700
From: "Richard M. Stallman" <[email-masked]>
Message-Id: <[email-masked]>
To: [email-masked]
Subject: [[email-masked]: Re: LDP copyright]
Reply-to: [email-masked]
Content-Type: text
Content-Length: 845

Here is one to forward.

Date: Tue, 11 Jul 1995 17:07:08 -0700
From: "Richard M. Stallman" <[email-masked]>
To: [email-masked]
To: [email-masked], [email-masked], [email-masked]
In-reply-to: <[email-masked]> (message from Terry Dawson on Mon, 10 Jul 1995 15:27:37 +1000)
Subject: Re: LDP copyright
Reply-to: [email-masked]

    As much as a I respect Matt and hiss views, I'm quite keen to hear directly from
    Adam and Richard on the matter to satisfy myself that I understand the core
    issues here.

In my first response, I touched on the reasons why it is useful to
modify LDP books.  But I didn't go to great length about it--I felt
that this was the wrong time to push the point.

Would you like me to say more?  Would you like to raise any specific
issues or questions?